/* CSS Document */
#contents #hero {
    background-image: url("../img/bg_genelink_mv_1.png");
    background-position: right bottom, right bottom;
    background-repeat: no-repeat, repeat-x;
	background-size: contain;
	min-height: 38rem;
}
#contents #hero .hero-inner .bg{
    width: 100%;
	margin-top: 2rem;
}
#contents #hero .hero-inner .bg h1{
	line-height: 1.5;
	margin-bottom: 0;
}
#contents .card {
	display: flex;
	justify-content: space-between;
	margin-top: -15.0rem;
	padding-bottom: 0;
	flex-wrap: wrap;
}
#contents .card-box {
	width: 49%;
	background: rgba(255,255,255,0.9);
	padding: 2.0rem;
	box-shadow: 1px 10px 5px #f3f3f3;
}
#contents .card .card-box h2 {
	color: #0090d4;
}
#contents .card-box .buttons {
	justify-content: space-between;
}
#contents .card-box .button {
	min-width: 200px;
	width: 46%;
}
#contents #sec_02 h2 {
	font-weight: normal;
	font-size: 1.25rem;
}
#contents #sec_02 h2.ttl {
	font-weight: bold;
	font-size: 1.5rem;
}
#contents #sec_02 p {
	font-size: 1.0rem;
	margin-top: 2rem;
}
#contents #sec_02 p.attention {
	text-align: center;
	font-size: 12px;
}
#contents #sec_02 .thumb_area {
	padding: 2rem;
	padding-bottom: 0;
}
#contents .thumb_box {
	padding-top: 2rem;
	padding-bottom: 0;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
#contents .item_box {
	width: 32%;
	margin-bottom: 2rem;
}
#contents #sec_02 .item_box p {
	margin-top: 1rem;
	text-align: center;
	font-weight: bold;
	font-size: 1.2rem;
}
#contents #sec_03 .section_inner {
    background-image: url(../img/img_pharmacy_merit.png);
    background-repeat: no-repeat;
    background-position: center top;
}
#contents #sec_03 .item_box h2 {
	margin-top: 1rem;
	text-align: center;
	font-weight: bold;
	font-size: 1.1rem;
}
#contents #sec_03 p {
	text-align: left;
}
#contents #sec_03 p.attention {
	text-align: left;
    padding-left: 1em;
    text-indent: -1em;
}
#contents .img_sec {
	position: relative;
	min-height: 24rem;
	margin-top: 4.0rem;
}
#contents .img_sec figure {
	position: absolute;
	top: 0;
	left: 0;
	
}
#contents .img_sec figure img {
	border-radius: 10px;
	box-shadow: 1px 10px 5px #f3f3f3;
}
#contents .img_sec .card-box {
	position: absolute;
	top: 4rem;
	right: 0;
	width: 60%;
	box-shadow: 1px 10px 4px #f3f3f3;
	background: rgba(255,255,255,0.95);
}
#contents #sec_02 .img_sec .card-box h2 {
	font-weight: bold;
	text-align: center;
	font-size: 1.4rem;
}
#contents #sec_02 .img_sec .card-box table {
	border: 3px solid #0090d4;
	width: 100%;
	border-collapse: collapse;
}
#contents #sec_02 .img_sec .card-box table td{
	border: 3px solid #0090d4;
	width: 33%;
	padding: 1.5rem;
	color: #0090d4;
	text-align: center;
	font-weight: bold;
	font-size: 1.2rem;
}
#contents #sec_03 .columns .column.is-one-quarter {
	width: 30%;
	padding-left: 2rem;
	padding-right: 2rem;
}
#contents #sec_03 .columns .column {
	width: 60%;
	padding-left: 2.0rem;
	padding-right: 2.0rem;
}
#contents #sec_03 .columns .column h2 {
	color: #0090d4;
	font-size: 1.5rem;
}
#contents #sec_03 figure {
	padding: 1rem;
	position: relative;
}
#contents #sec_03 figure.one::before {
	content: '';
	display: inline-block;
	position: absolute;
	top: -20px;
	left: -20px;
	width: 40px;
	height: 40px;
	background: #0090d4;
	background-image: url("../img/number_01.png");
	background-size: contain;
	border-radius: 4px;
	vertical-align: middle;
}
#contents #sec_03 figure.two::before {
	content: '';
	display: inline-block;
	position: absolute;
	top: -20px;
	left: -20px;
	width: 40px;
	height: 40px;
	background: #0090d4;
	background-image: url("../img/number_02.png");
	background-size: contain;
	border-radius: 4px;
	vertical-align: middle;
}
#contents #sec_03 figure.three::before {
	content: '';
	display: inline-block;
	position: absolute;
	top: -20px;
	left: -20px;
	width: 40px;
	height: 40px;
	background: #0090d4;
	background-image: url("../img/number_03.png");
	background-size: contain;
	border-radius: 4px;
	vertical-align: middle;
}
#contents #sec_04 .border_blue {
	border: 1px solid #0090d4;
	padding: 2.0rem;
}
#contents #sec_04 p {
	font-size: 1.35rem;
}
#contents #sec_04 {
    background-image: url(../img/bg_genelink_02.jpg);
    background-position: top center;
    background-repeat: no-repeat;
	background-size: cover;
}
#contents #sec_10 a[target=_blank]::after {
	content: none;
}
#contents #sec_07 ul.shop_item {
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
	margin-left: 0;
	margin-bottom: 0;
	column-gap: 1.5rem;
}
#contents #sec_07 ul.shop_item li {
	list-style: none;
	font-size: 1.35rem;
	font-weight: bold;
	width: 18%;
	min-width: 150px;
	max-width: 200px;
	background: #dadada;
	color: #0090d4;
	padding: 0.8rem 1rem;
	border-radius: 5px;
	text-align: center;
}
#contents #sec_07 ul.shop_item li.active {
	background: #0090d4;
	color: #fff;
}
#contents #sec_07 ul.shop_item li:hover {
	cursor: pointer;
}
#contents #sec_07 .tab-content{
	display: none;
}
#contents #sec_07 .tab-content.active{
	display: block;
}
#contents #sec_07 .tab-content .shop_area {
	column-gap: 3.5%;
	row-gap: 1.0rem;
}
#contents #sec_07 .tab-content .shop_box {
	width: 31%;
}
#contents #sec_07 .tab-content .shop_box.col_2 {
	width: 47%;
}
#contents #sec_07 .tab-content .shop_box.col_1 {
	width: 97%;
}
#contents #sec_07 .tab-content .shop_box .faq_answer.service_name {
	font-size: 1.1rem;
	font-weight: bold;
	display: block;
	color: #343434;
	margin-bottom: 0.5rem;
}
#contents #sec_07 .tab-content .shop_box .faq_answer.shop_name {
	display: block;
	margin-bottom: 0.5rem;
	margin-top: 0.5rem;
}
#contents #sec_07 .tab-content .text_img > span {
	display: block;
	margin-bottom: 0.25rem;
}
#contents #sec_07 .tab-content .icon {
	margin-top: 0.5rem;
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
	column-gap: 1.0rem;
	row-gap: 0.25rem;
}
#contents #sec_07 .tab-content .icon span {
	color: #fff;
	padding: 0.25rem 1rem;
	border-radius: 20px;
	font-size: 0.9rem;
}
#contents #sec_07 .tab-content span.dna {
	background: #0090d4;
}
#contents #sec_07 .tab-content span.suggestion {
	background: #df9300;
}
#contents #sec_07 .tab-content span.motion {
	background: #0090d4;
}
#contents #sec_07 .tab-content span.eat {
	background: #df9300;
}
#contents #sec_07 .tab-content span.nutrition {
	background: #0eb596;
}
#contents #sec_07 .tab-content span.diet {
	background: #4e78d4;
}
#contents #sec_07 .tab-content span.medicine {
	background: #df00a8;
}
#contents #sec_07 .tab-content span.nutrition_advice {
	background: #7cb336;
}
@media screen and (max-width: 749px){
	#contents #hero {
    background-position: right bottom, right bottom;
	background-size: cover;
	min-height: 35rem;
}
#contents #hero .hero-inner .bg{
    width: 100%;
	margin-top: 0;
}
#contents .card {
	margin-top: 0;

}
#contents .card-box {
	width: 100%;
	background: rgba(255,255,255,0.9);
	padding: 1.0rem;
	box-shadow: 1px 10px 5px #f3f3f3;
	margin-bottom: 3.0rem;
	text-align: center;
}
#contents .card-box .buttons {
	justify-content: center;
}
#contents .img_sec {
	position: inherit;
	min-height: 24rem;
	margin-top: 4.0rem;
}
#contents .img_sec figure {
	position: inherit;	
}
#contents .img_sec figure img {
	width: 100%;
	max-width: 100%;
}
#contents .img_sec .card-box {
	position: inherit;
	width: 100%;
	box-shadow: inherit;
	padding-left: 0.5rem;
	padding-right: 0.5rem;
}
#contents #sec_02 .img_sec .card-box table {
	border: 2px solid #0090d4;
}
#contents #sec_02 .img_sec .card-box table td{
	border: 2px solid #0090d4;
	width: 33%;
	padding: 0.5rem;
	color: #0090d4;
	text-align: center;
	font-weight: bold;
	font-size: 0.9rem;
}
#contents #sec_02 .thumb_area {
	padding: 1rem;
}
#contents .item_box {
	width: 100%;

}
#contents .item_box figure img{
	width: 100%;

}
#contents #sec_03 .columns .column.is-one-quarter {
	width: 100%;
}
#contents #sec_03 .columns .column {
	width: 100%;

}
#contents #sec_03 .thumb_box {
	padding-top: 0;
}
#contents #sec_04 {
    background-position: bottom center;
    background-repeat: no-repeat;
	background-size: contain;
}
}

@media screen and (max-width: 430px){
#contents #hero h1 {
	font-size: 1.53rem;
	}
#contents #hero h2 {
	font-weight: normal;
	font-size: 1.1rem;
	}
	
}

#contents #sec_03 .section_inner {
	
}
#contents #sec_03 .pannel {
	margin-top: 2rem;
	margin-bottom: 2rem;
	padding: 2.0rem;
}
#contents #sec_04 {

}

#contents #sec_04 .circle {
	background-image: url('../img/img_qr_circle.png');
	    background-size: contain;
	background-repeat: no-repeat;
	background-position: center center;
	width: 292px;
	height: 292px;
	margin: 0 auto;
	position: relative;
}
#contents #sec_04 .circle p {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
	text-align: center;
	white-space: nowrap;
	font-size: 1.5rem;
}
@media screen and (max-width: 749px) {
#contents #sec_04 .circle {
    width: 60%;
    max-width: 260px;
    height: auto;
	}
	#contents #sec_04 .circle::before {
    content: "";
    display: block;
    padding-top: 100%;
    width: 100%;
}
#contents #sec_04 .circle p {
	font-size: 1rem;
}
#contents #sec_04 {
	background-size: contain;
}
	#contents #sec_04 .attention {
		padding: 0.5rem;
		background-color: rgba(255,255,255,0.75);
	}
}

#contents #sec_05 h1,
#contents #sec_09 h1 {
	/*font-size: 2.3rem;*/
	font-size: 1.85rem;
}
@media screen and (max-width: 749px) {
#contents #sec_05 h1,
#contents #sec_09 h1 {
	font-size: 1.7rem;
}
	
}
#contents #sec_06 .step {
	padding: 2rem;
	    border: solid 3px #0090d4;
	background-color: #fff;
	display: flex;
	align-items: center;
	position: relative;
	margin-bottom: 3rem;
}
#contents #sec_06 .step:not(:last-child)::after {
	content: "";
	background-image: url('../img/img_tr.png');
	width: 55px;
	height: 33px;
	position: absolute;
	bottom: -36px;
	left: 50%;
	-webkit-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
	
}


#contents #sec_06 .step:nth-child(odd) {
	background-color: #deeef7;
}
#contents #sec_06 h2 span {
	padding-right: 1rem;
	color: #0090d4;
}
#contents #sec_06 .step .left{
	width: 25%;
	text-align: center;
	font-size: 2.5rem;
	color: #0090d4;
	font-weight: bold;
	padding-right: 2rem;
}
#contents #sec_06 .step .right{
	width: 75%;
}
#contents .border_blue {
	margin-top: 5.0rem;
    border: 1px solid #0090d4;
    padding: 2rem;
}
#contents .border_blue p {
	font-size: 1.35rem;
}
@media screen and (max-width: 749px) {
#contents #sec_06 .step {
	display: block;
	}
#contents #sec_06 .step .left{
	width: 100%;
	font-size: 1.8rem;
	padding-right: 0;
	text-align: left;
	margin-bottom: 0.2rem;
}
#contents #sec_06 .step .right{
	width: 100%;
}
    
    #contents .is-left-mobile {
        text-align: left!important;
    }
    #contents .products_img {
        max-width: 60%;
    }
	#contents #sec_07 ul.shop_item {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-around;
		margin-left: 0;
		margin-bottom: 0;
		column-gap: inherit;
	}
	#contents #sec_07 ul.shop_item li {
		font-size: 1.2rem;
		width: 48%;
		min-width: 150px;
		max-width: 200px;
}
	#contents #sec_07 .tab-content{
		display: none;
	}
	#contents #sec_07 .tab-content.active{
		display: block;
	}
	#contents #sec_07 .tab-content .shop_area {

	}
	#contents #sec_07 .tab-content .shop_box {
		width: 100%;
		margin-left: 0;
	}
	#contents #sec_07 .tab-content .shop_box.col_2 {
		width: 100%;
	}
	#contents #sec_07 .tab-content .shop_box.col_1 {
		width: 100%;
	}
	#contents #sec_07 .tab-content .icon span {
		font-size: 0.8rem;
	}
}